OperationCombine Method (Beam, Beam)

Combines two beams into one beam.

Namespace:  Tekla.Structures.Model.Operations
Assembly:  Tekla.Structures.Model (in Tekla.Structures.Model.dll) Version: 2023.0.3
Syntax
public static Beam Combine(
	Beam ObjectToCombineTo,
	Beam ObjectToBeCombined
)

Parameters

ObjectToCombineTo
Type: Tekla.Structures.ModelBeam
The beam to be combined to.
ObjectToBeCombined
Type: Tekla.Structures.ModelBeam
The beam which will be deleted after a successful operation.

Return Value

Type: Beam
The combined beam on success, null on failure.
See Also
Was this helpful?
The feedback you give here is not visible to other users. We use your comments to improve the content.
Previous
Next